-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (native)
Source: cross-toolchain-base
Binary: linux-libc-dev-amd64-cross, linux-libc-dev-arm64-cross, linux-libc-dev-armel-cross, linux-libc-dev-armhf-cross, linux-libc-dev-i386-cross, linux-libc-dev-ppc64el-cross, linux-libc-dev-s390x-cross, libc6-amd64-cross, libc6-dev-amd64-cross, libc6-arm64-cross, libc6-dev-arm64-cross, libc6-armel-cross, libc6-dev-armel-cross, libc6-armhf-cross, libc6-dev-armhf-cross, libc6-i386-cross, libc6-dev-i386-cross, libc6-ppc64el-cross, libc6-dev-ppc64el-cross, libc6-s390x-cross, libc6-dev-s390x-cross, libc6-s390-s390x-cross, libc6-dev-s390-s390x-cross, libc6-i386-amd64-cross, libc6-dev-i386-amd64-cross, libc6-x32-amd64-cross, libc6-dev-x32-amd64-cross, libc6-amd64-i386-cross, libc6-dev-amd64-i386-cross, libc6-x32-i386-cross, libc6-dev-x32-i386-cross
Architecture: all
Version: 66
Maintainer: Cross Toolchain Base Team <cross-toolchain-base-devs@lists.launchpad.net>
Uploaders: Matthias Klose <doko@debian.org>, Dimitri John Ledkov <xnox@debian.org>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/toolchain-team/cross-toolchain-base
Vcs-Git: https://salsa.debian.org/toolchain-team/cross-toolchain-base.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: binutils-multiarch, dpkg (>= 1.21.17), rdfind, symlinks, lsb-release, binutils-source (>= 2.40-2~), glibc-source (>= 2.36-8~), gcc-12-source (>= 12.2.0-14~), linux-source-6.1 (>= 6.1.4), linux-libc-dev (>= 6.1.4), autoconf (>= 2.69), autoconf2.69, autogen, automake, bison (>= 1:2.3), chrpath, debhelper-compat (= 13), dpkg-dev (>= 1.15.3.1), fakeroot, file, flex, dwz, debugedit (>= 4.16), gawk, gettext, gperf (>= 3.0.1), kernel-wedge (>= 2.24), libisl-dev, libmpc-dev, libelf-dev, libmpfr-dev (>= 2.3.0), rsync, xmlto, libtool, lzma, m4, make (>= 3.81), kmod | module-init-tools, patchutils, procps, quilt, coreutils (>= 2.26) | realpath (>= 1.9.12), sed (>= 4.0.5-4), sharutils, tar (>= 1.22), xz-utils, asciidoc, texinfo, cpio, python3, bc, time, libconfig-auto-perl, libfile-temp-perl, libfile-homedir-perl, liblocale-gettext-perl, libunwind-dev [amd64 i386 x32], libjansson-dev, pkg-config
Build-Conflicts: binutils-aarch64-linux-gnu [!arm64], binutils-arm-linux-gnueabi [!armel], binutils-arm-linux-gnueabihf [!armhf], binutils-i686-linux-gnu [!i386], binutils-powerpc64le-linux-gnu [!ppc64el], binutils-s390x-linux-gnu [!s390x], binutils-x86-64-linux-gnu [!amd64], dpkg-cross, libc6-amd64 [i386 x32], libc6-amd64-cross, libc6-arm64-cross, libc6-armel-cross, libc6-armhf-cross, libc6-i386 [amd64 x32], libc6-i386-cross, libc6-ppc64el-cross, libc6-s390x-cross, libc6-x32 [amd64 i386], libdebian-dpkgcross-perl, linux-libc-dev-amd64-cross, linux-libc-dev-arm64-cross, linux-libc-dev-armel-cross, linux-libc-dev-armhf-cross, linux-libc-dev-i386-cross, linux-libc-dev-ppc64el-cross, linux-libc-dev-s390x-cross
Package-List:
 libc6-amd64-cross deb libs optional arch=all
 libc6-amd64-i386-cross deb libs optional arch=all
 libc6-arm64-cross deb libs optional arch=all
 libc6-armel-cross deb libs optional arch=all
 libc6-armhf-cross deb libs optional arch=all
 libc6-dev-amd64-cross deb libdevel optional arch=all
 libc6-dev-amd64-i386-cross deb libdevel optional arch=all
 libc6-dev-arm64-cross deb libdevel optional arch=all
 libc6-dev-armel-cross deb libdevel optional arch=all
 libc6-dev-armhf-cross deb libdevel optional arch=all
 libc6-dev-i386-amd64-cross deb libdevel optional arch=all
 libc6-dev-i386-cross deb libdevel optional arch=all
 libc6-dev-ppc64el-cross deb libdevel optional arch=all
 libc6-dev-s390-s390x-cross deb libdevel optional arch=all
 libc6-dev-s390x-cross deb libdevel optional arch=all
 libc6-dev-x32-amd64-cross deb libdevel optional arch=all
 libc6-dev-x32-i386-cross deb libdevel optional arch=all
 libc6-i386-amd64-cross deb libs optional arch=all
 libc6-i386-cross deb libs optional arch=all
 libc6-ppc64el-cross deb libs optional arch=all
 libc6-s390-s390x-cross deb libs optional arch=all
 libc6-s390x-cross deb libs optional arch=all
 libc6-x32-amd64-cross deb libs optional arch=all
 libc6-x32-i386-cross deb libs optional arch=all
 linux-libc-dev-amd64-cross deb devel optional arch=all
 linux-libc-dev-arm64-cross deb devel optional arch=all
 linux-libc-dev-armel-cross deb devel optional arch=all
 linux-libc-dev-armhf-cross deb devel optional arch=all
 linux-libc-dev-i386-cross deb devel optional arch=all
 linux-libc-dev-ppc64el-cross deb devel optional arch=all
 linux-libc-dev-s390x-cross deb devel optional arch=all
Checksums-Sha1:
 284ce3f1c2279b279e1d41b6e87c32365a3c0a7b 42996 cross-toolchain-base_66.tar.xz
Checksums-Sha256:
 b9f62c8f100c338729bc2e167666c9d74fbca97825b37b488f4254ddde43a05e 42996 cross-toolchain-base_66.tar.xz
Files:
 ab1ad4f54608e7e37cdc12db69074c05 42996 cross-toolchain-base_66.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJEBAEBCAAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmPEHKUQHGRva29AZGVi
aWFuLm9yZwAKCRC9fqpgd4+m9cRVD/9HDB9YycASs2N9EKfcVuT267ENZqdlmAhd
/u7DRoJmTVjzeQBON7baGyiWQtTmBbOSdEr728Gpm8oZ++cDxlFtb7T97Bb4fXiZ
nbq/LJuLA0/dHHsLto8F1E7g3QfLgVsIQVf+0J/BLkIBCpMgEQRPKwo7CW0D9VrT
+XYQ2wIaTLjU4zuwJNZlbR0WEv1KF6oInwkwyXsByrmSXg7bzVi6yTHu7UDe5Cd6
GEYy1v+xclVBhMabvDgNeXns103lCToZxOzC4PNjA7YEIKSxj4LhmCAMdYbq+sJJ
IK94vnCpJAOXZwGonfDuovd43HLt5wG+5geYiOqX8Vqqs+9KrSUwrmkHhdnw55Ta
7NGnldQrqFN6BLB8goK1elnpQSjBxKo9rySviKZ2TKiM4GGEoDMlHOtnjKqqK3hL
3hA2x8BCjgdYSkNPuGxNb/rCx0kyP1x3zXZSMunAH9Y5EqNvxnRHy7cZD74EWZ+o
l39kQBma78H14Ow7UYnwh+y/Al1pQBU+tOPmbusvq2vCHwjBctDZ0h95fhfwO0MT
WF8KTpp9KfI5HKzS/7KbG1Yn6OQxq9lkSoE2hL90jcr9nAeSzIt3FGymZf34mj8e
P0x4fxsBOgzf3oviEQUQiAQXCVsRz89l0lfVqcDpGaVpHUUpcPfTeduHCN+ub6e/
lVQHsZ5E9g==
=tSP5
-----END PGP SIGNATURE-----
